@charset "utf-8";

/*---------- #body override ----------*/

#body {
  min-height:0 !important;
  padding:15px 0 10px !important;
}
#body .group{
  padding-bottom:0;
}
.footer_script{
  height:0 !important;
  overflow: hidden;
}



/* ---- local common parts ---- */

/* clearfix */
.cf:before, .cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
    margin-bottom: 0px;
}

/*---------- #main02 ----------*/

#main02 {
  margin: 0;
  padding: 20px 0 0 0;
  color:#000;
  background-color: #fff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
#main02 .inner {
  width:900px;
  margin:auto;
  font-size:0;
}



/* ---- common ---- */

.contentsWrapper {
	background: #fff;
	background-size: 100% auto;
}

.contentsWrapper .innerBox {
	width:700px;
  margin:0 auto;
}

.contentsWrapper img{max-width:100%;}

.bold { color: #000;}

.contentsWrapper a{color:#000;}

/* ---- kv ---- */

div#body .logoBlock img{
  display: block;
  margin: 60px auto 0;
}

.kvWrapper{
  position: relative;
}

.kv li a{
  display: block;
  height:600px;
  text-indent:-99em;
  overflow: hidden;
  text-align: left;
}

.kv li.kv_01 a{
  background: url(../img/kv_01.png) no-repeat center center #e0bec0;
}

.kv li.kv_02 a{
  background: url(../img/kv_02.png) no-repeat center center #e0bec0;
}

.kv li.kv_03 a{
  background: url(../img/kv_03.png) no-repeat center center #e0bec0;
}

.kv li.kv_04 a{
  background: url(../img/kv_04.png) no-repeat center center #e0bec0;
}

.slick-dots{
  position: absolute;
  left:0px;
  bottom:20px;
  width:100%;
  text-align: center;
  font-size:0px;
}

.slick-dots li{
  display: inline-block;
  font-size:1px;
  margin:0 5px;
  line-height: 1.0;
  vertical-align: middle;
}

.slick-dots li button{
  overflow: hidden;
  text-indent:-99em;
  width:30px;
  height:4px;
  background: #fff;
  border:none;
  padding:0;
  margin:0;
}

.slick-dots li.slick-active button{background: #000;}


/* ---- fixedBnr ---- */

.fixedBnr{
  position:fixed;
  right:5%;
  bottom:30px;
  z-index:100;
  opacity:0;
  transition: all 1.25s ease;
  width:250px;
  height: 74px;
  background: url(../img/image_pouch.png) no-repeat top left;
  background-size: 100%;
}
.fixedBnr a{
  display: inline-block;
  float: left;
  width: 235px;
  height: 74px;
}

.fixedBnr p{text-indent: -9999em;}

.fixedBnr.active{
  opacity:1;
}

.fixedBnrImage{
  width: 48px;
  position: absolute;
  left: 10px;
  bottom: 3px;
}

.fixedBnrClose{
  width: 20px;
  position: absolute;
  right: -5px;
  top: 2px;
  z-index:300;
}

.kvBnr{
  position:absolute;
  width:170px;
  height:170px;
  border-radius:100%;
  right:50%;
  margin-right: -300px;
  bottom:30px;
  background: #fff;
  box-sizing:border-box;
  padding:40px 0 0px 0px;
  z-index:100;
}

.kvBnrImage{
  padding-top: 15px;
  width:75px;
  margin:0 auto;
}

.kvBnr p{
  font-weight: bold;
  font-size:13px;
}

/* ---- point ---- */

.pointWrapper{
  width:830px;
  margin:0 auto;
  padding:110px 0 30px 0;
}

.point {
  display:flex;
  text-align: left;
  margin-bottom: 100px;
}

.pointTitle {
  padding-top: 0px;
  margin:0 auto 35px;
  width:50%;
}

.pointDetail{
  width:45%;
  margin-left: 5%;
}

.pointList li{margin-bottom: 55px;}
.pointList li:last-child{margin-bottom: 40px;}

.pointNum {
  display: inline-block;
  vertical-align: top;
  margin-right: 33px;
  padding-top: 0px;
  width:63px;
}

.pointList li p{
  display: inline-block;
  vertical-align: top;
  font-size:18px;
  line-height: 1.7;
}

.pointImage {text-align: center;}
.pointImage img{width:365px;}


/* ---- pickup ---- */

.pickup {
  text-align: center;
  padding-bottom: 35px;
}

.pickupTitle {
  margin:80px auto;
}

.innerLink {
  font-size:0px;
  text-align: center;
}

.innerLink li{
  display: inline-block;
  vertical-align: top;
  margin:0 20px;
}

.innerLink li img{width:168px;}

.pickupName{
  font-size:20px;
  font-weight: bold;
  text-decoration: underline;
  line-height: 1.2;
  padding-top: 15px;
}

/* ---- brand common ---- */

.brandsection{padding: 80px 0 85px;}
.brandMv{margin-bottom: 65px;}
.brandTitle {
	display: block;
	margin-bottom: 80px;
}
.brandItemList {
	overflow: hidden;
	position: relative;
}

.brandItemList > li{
  width:270px;
  margin:0 0 60px;
  float: left;
}

.brandItemList > li:nth-child(2n){float: right;}
.brandItemList > li:nth-child(2n+1){clear:both;}
.brandItemList > li:last-child {
	position: absolute;
	right: 0;
	bottom: 0;
	float: none;
	width: 270px;
}

.brandItemList > li .modalBtn {
  display: block;
  position: relative;
	text-decoration: none;
}

.desinerItemImage {margin-bottom: 25px;}

.brandItemPlus {
  position: absolute;
  right:0px;
  bottom:0px;
  width:30px;
}

.brandItemTitle {
  font-weight: bold;
  font-size:22px;
  line-height: 1.3;
  margin-bottom: 1.2em;
	display: inline-block;
	position: relative;
}
.brandItemTitle:before {
	content: "";
	display: block;
	width: 8px;
	height: 14px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	position: absolute;
	left: -0.75em;
	top: -0.25em;
}
.brandItemTitle:after {
	content: "";
	display: block;
	width: 8px;
	height: 14px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	right: -0.75em;
	bottom: -0.25em;
}

.brandItemTitle span{
  display: inline-block;
  padding-right: 5px;
  font-weight: bold;
}

.reserveBtn {
  background: #E485A7;
  color:#fff !important;
  text-decoration: none;
  position: relative;
  display: block;
  line-height: 45px;
  font-size:20px;
  width: 230px;
  margin: 0 auto;
}
.for_btnModal .reserveBtn {
	background-color: #000;
	color: #fff;
	margin-bottom: 40px;
}

.reserveBtn:after{
  display:block;
  content:'';
  background:url(../img/icon_arrow_white.png) no-repeat left top;
  background-size: 100%;
  width:8px;
  height:14px;
  position:absolute;
  right:15px;
  top:50%;
  margin-top:-7px;
}

.reserveBtn.soldout {background: #AAAAAA !important;}
.reserveBtn.soldout:after{display: none;}

.brandItemListExplain{
  padding:20px 0 0 0;
  font-size:16px;
}

.brandItemListExplain p{
  line-height: 1.7;
  margin-bottom: 0.7em;
}

.brandItemListExplain i{
  font-weight: bold;
}

.brandItemListExplain b{
  font-size:160%;
  margin-right: 5px;
}

.brandItemListExplain span.limited{
  width: 84px;
  display: block;
  margin: 0 auto;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 10px;
  background:#FFF;
  line-height: 1;
  padding:4px 0;
  color: #EBBE00;
  font-size: 16px;
  font-weight: bold;
}
.brandItemListExplain span.limited.blue{color: #F372A0;}
.brandItemListExplain span.limited.yellow{color: #19B9C9;}
.brandItemListExplain span.limited.red{color:#da415e;}
.brandItemListExplain span.limited.lightblue{color:#97b1c6;}
.brandItemListExplain span.limited.pink{color:#f9a6a8;}

.brandItemListExplainCategory{
  font-size:0;
  margin-bottom: 40px;
}

.brandItemListExplainCategory > li{
  display: inline-block;
  margin-right: 10px;
  background: #F1C0D1;
  font-size:14px;
  line-height: 1.0;
  padding:6px 10px;
}

.brandBtnList {
  overflow: hidden;
  padding:0 5%;
  margin-bottom: 0px;
}

.brandBtnList > li{
  margin:0 auto 15px;
  width:180px;
  border:1px solid #000;
  border-radius:0;
  line-height: 1.0;
  font-weight: bold;
}

.brandBtnList > li:last-child{margin-bottom: 0;}

.brandBtnList > li a{
  text-decoration: none;
  padding:10px 0;
  display: block;
}

.aboutBrand {
	padding: 30px 0;
}
.aboutBrand#foxy_artist {
	background-color: #F7E3E9;
}
.aboutBrand#kitagishi_artist {
	background-color: #DBEDEF;
}
.aboutBrand#walnut_artist {
	background-color: #EEEEEF;
}
.aboutBrand#yanagida_artist {
	background-color: #FFEEEF;
}
.aboutBrand#nishikubo_artist {
	background-color: #EEF1F4;
}
.aboutBrand#sretsis_artist {
	background-color: #FFF0EC;
}

.aboutBrandHead {
  overflow: hidden;
  cursor:pointer;
	width: 700px;
	margin: auto;
	background-color: #fff;
	text-align: center;
	position: relative;
}

.creatorsImage {
  width:290px;
	position: absolute;
	left: 40px;
	top: 50%;
	transform: translateY(-50%);
}

.aboutBrandHeadInner {
  position: relative;
	padding: 45px 0 45px 260px;
}

.creatorsTitle {
  display: inline-block;
  position: relative;
  text-decoration: underline;
  font-size:26px;
  /*background: url(../img/title_artist.png) left center no-repeat;
  background-size: 66px;
  padding-left: 90px;*/
  letter-spacing: 1px;
}
#foxy_artist .creatorsTitle {
	color: #e684a7;
}
#kitagishi_artist .creatorsTitle {
	color: #4ab9c4;
}
#walnut_artist .creatorsTitle {
	color: #e3ca52;
}
#yanagida_artist .creatorsTitle {
	color: #da415e;
}
#nishikubo_artist .creatorsTitle {
	color: #98b1c5;
}
#sretsis_artist .creatorsTitle {
	color: #f7a6a9;
}

.aboutBrandHeadInner:after{
  display:block;
  content:'';
  background:url(../img/icon_arrow_black_bottom.png) no-repeat left top;
  background-size: 100%;
  width:20px;
  height:12px;
  position:absolute;
  right:40px;
  top:50%;
  margin-top: -6px;
  transition: all .25s ease;
}

.aboutBrandHead.open .aboutBrandHeadInner:after{
  transform:rotate(180deg);
}

.aboutBrandBody {
  display: none;
	background-color: #fff;
	width: 700px;
	margin: auto;
	box-sizing: border-box;
	padding: 50px 80px;
}

.creatorsBlockTitle {
  font-size:20px;
  margin-bottom: 10px;
}

.creatorsBlockText {
  line-height: 1.8;
  font-size:16px;
  margin-bottom: 1.3em;
}

.creatorsBlockImage {
  text-align: center;
  padding:0.7em 0 1.3em;
}

.creatorsBlockQ {
  font-size:16px;
  margin-bottom: 0.7em;
  position: relative;
  text-indent:1.5em;
  line-height: 1.7;
}

.creatorsBlockQ:before{
  content:'';
  display: block;
  position: absolute;
  left:0px;
  top:10px;
  background: #000;
  width:13px;
  height:1px;
}

.creatorsProfile {
  background: #aaa;
  padding:40px 70px;
  text-align: center;
  margin: 30px 0 40px;
}

.creatorsProfileTitle {
  width:154px;
  margin:0 auto 15px;
}

.creatorsProfileText {
  font-size:14px;
  line-height: 2.0;
  text-align: left;
  margin-bottom: 10px;
}

.creatorsProfileSns {
  font-size:0;
	padding: 10px 0 40px;
}

.creatorsProfileSns li{
  width:30px;
  display: inline-block;
  margin:0 10px;
}

.aboutBrandClose {
  width:83px;
  margin:0 auto;
  cursor:pointer;
}

.usingSample {
}

.usingSampleBtn {
  border:1px solid #000;
  border-radius:0;
  padding:10px;
  line-height: 1.0;
  overflow: hidden;
  display: block;
  text-align: center;
  text-decoration: none;
}

.usingSampleBtn > img{
  display: inline-block;
  vertical-align: middle;
}

.usingSampleBtn > p{
  display: inline-block;
  line-height: 1.7;
  font-size:18px;
  vertical-align: middle;
  margin-left: 30px;
}


/* ---- foxy ---- */

.brandsection.foxy{background: #FDF8E1;}
.foxy .creatorsTitle,
.foxy .creatorsBlockTitle,
.foxy .creatorsBlockQ{color:#E485A7;}
.foxy .creatorsBlockQ:before{background: #E485A7;}
.foxy .reserveBtn{background: #000;}
.foxy .brandItemListExplainCategory > li{background: #FAEEB8;}
.foxy .creatorsProfile{background: #FCF2F6;}

/* ---- kitagishi ---- */

.brandsection.kitagishi{background: #FDF0F4;}
.kitagishi .creatorsTitle,
.kitagishi .creatorsBlockTitle,
.kitagishi .creatorsBlockQ{color:#50B9C3;}
.kitagishi .creatorsBlockQ:before{background: #50B9C3;}
.kitagishi .reserveBtn{background: #000;}
.kitagishi .brandItemListExplainCategory > li{background: #F8DAE5;}
.kitagishi .creatorsProfile{background: #BCE8E9;}

/* ---- walnut ---- */

.brandsection.walnut{background: #E9F7F8;}
.walnut .creatorsTitle,
.walnut .creatorsBlockTitle,
.walnut .creatorsBlockQ{color:#E2C95C;}
.walnut .creatorsBlockQ:before{background: #E2C95C;}
.walnut .reserveBtn{background: #000;}
.walnut .brandItemListExplainCategory > li{background: #C1E7EB;}
.walnut .creatorsProfile{background: #EBE2C1;}


/* ---- border section ---- */

.bordersection{
  width:700px;
  margin:0 auto;
  border:1px solid #000;
  margin-top: 60px;
}

.bordersectionHead{
  padding:30px 10px;
  text-align: center;
  cursor:pointer;
}

.bordersectionHead h2{position: relative;}
.bordersectionHead h2:after{
  display:block;
  content:'';
  background:url(../img/icon_arrow_black_bottom.png) no-repeat left top;
  background-size: 100%;
  width:20px;
  height:15px;
  position:absolute;
  right:30px;
  top:50%;
  margin-top:-7px;
  transition: all .25s ease;
  transform:rotate(0deg);
}

.bordersectionHead.open h2:after{transform:rotate(180deg);}

.bordersectionBody{
  padding:15px 10px 40px;
  display: none;
}

.bordersectionClose{
  padding:20px 0 0 0;
  cursor:pointer;
}

.bordersectionClose img{width:80px;}

/* ---- lineup ---- */

.bordersection.lineup{margin-top: 85px;}
.lineupTitle img{width:270px;}
.lineupLead{
  font-size: 17px;
  line-height: 1.8;
  margin-bottom: 1em;
}

.lineupListTitle{
  text-align: center;
  margin-bottom: 30px;
  margin-top: 50px;
}

.lineupList{
  padding-top: 10px;
  overflow: hidden;
  font-size:0px;
}

.lineupList li{
  display: inline-block;
  width:145px;
  margin:0 15px 35px;
  box-sizing:border-box;
  text-align: center;
}

.lineupList li:nth-child(3n+1){clear:both;}



/* ---- detail ---- */

.detailLead{
  padding: 15px 0;
  font-size:18px;
  line-height: 1.7;
}

.detailTitle{
	margin-bottom: 40px;
	padding-top: 80px;
}
.detailTitle img{
  width: 424px;
}

.detailImage img{width:310px;}

.detailTxt {
	line-height: 2;
	font-size: 14px;
}

.secretTitle{padding:20px 0;}
.secretTitle img{width:336px;}

.secretList{
  padding-top: 30px;
	text-align: center;
	display: inline-block;
}

.secretList li{
  margin-bottom: 25px;
  overflow: hidden;
  text-align: left;
}

.secretListImage{
  /*float: left;*/
	display: inline-block;
	vertical-align: middle;
  width:45px;
	margin-right: 20px;
}

.secretListDetail{
  /*float: right;
  width:calc(100% - 60px);*/
	display: inline-block;
	vertical-align: middle;
}

.secretListDetail h4{
  text-decoration: underline;
  color:#FD9495;
  font-size:18px;
  margin-bottom: 5px;
  font-weight: normal;
  line-height: 1.1;
}

.secretListDetail p{
  line-height: 2;
  font-size:14px;
}

.naturalArea{padding-bottom: 40px;}
.naturalArea img{
  width: 432px;
  margin-bottom: 20px;
}
.naturalArea p{
  font-size: 12px;
}


/* ---- campaign ---- */

.campaignLead{
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 1em;
}

.campaignLead small{
  font-size:13px;
  display: block;
  line-height: 2.0;
  margin-bottom: 15px;
}
.campaignLead b{}
.campaignLead span{
  font-size:100%;
  font-weight: bold;
  text-decoration: underline;
}

.campaignPresent{
  padding-top: 20px;
  width:540px;
  margin: 0 auto 40px;
  position: relative;
  right:-5px;
}
.campaignPresent img{margin: 0 auto 20px;}
.campaignPresent span{
  font-size: 12px;
  text-align: left;
}

.campaignList{
  padding-top: 10px;
  overflow: hidden;
}

.campaignList li{
  float: left;
  width:33.33%;
  margin-bottom: 20px;
  box-sizing:border-box;
  text-align: center;
}

.campaignList li:nth-child(3n+1){
  clear:both;
}

.campaignList li img{width:85%;}

.campaignRule{
  text-align: left;
  margin:0 70px;
}

.campaignRuleTitle{
  font-size:15px;
  line-height: 1.3;
  margin-top: 2em;
  margin-bottom: 5px;
}

.campaignRuleStep{padding: 20px 0 20px;}
.campaignRuleStep dt{
  clear:left;
  width:80px;
  float: left;
}

.campaignRuleStep dd{overflow: hidden;}

.campaignRule p{
  font-size:16px;
  line-height: 1.8;
  margin-bottom: 1.5em;
}

.campaignRuleAccount{
  text-align: left;
  margin-left: 1em;
  margin-bottom: 2em;
}

.campaignRuleAccount ul{
  display: block;
  margin: 0 auto;
}

.campaignRuleAccount ul li{
  display: block;
  margin:0 auto;
  width: 57%;
}

.campaignRuleAccount ul a{
  display: block;
  font-size:15px;
  padding:2px 0 2px 25px;
  text-decoration: underline;
}

.campaignRuleAccount ul .instagram a{
  background: url(../img/icon_insta.png) no-repeat left center;
  background-size: 20px;
}

.campaignRuleAccount ul .twitter a{
  background: url(../img/icon_tw.png) no-repeat left center;
  background-size: 20px;
}

.campaignNotice p{
  font-size:12px;
}

.campaignEntryBtn a{
  display: block;
  width:240px;
  margin:0 auto 35px;
  line-height: 1.0;
  padding:13px 0;
  background: #000;
  font-size:18px;
  font-weight: bold;
  border-radius:10px;
  text-align: center;
  text-decoration: none;
  color:#fff;
}

.campaignTerm{
  text-align: center;
  padding:0px 0 25px;
  font-size:16px;
}

.campaignTerm a{text-decoration: underline;}

.campaignAppli{}
.campaignAppli h4{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 32px;
}
.campaignAppli ul{
  display: block;
  width: 100%;
  margin: 0 auto 35px;
}
.campaignAppli ul li{
  width: 230px;
  display: block;
  margin: 0 auto;
}


.campaignSns {
  font-size:0;
  margin-bottom: 30px;
}

.campaignSns li{
  width:25px;
  display: inline-block;
  margin:0 17px;
}


/* ---- instagram ---- */

.bordersection.instagram{margin-bottom: 60px;}

.instagramList{
  overflow: hidden;
  margin:0 70px 20px;
}
.instagramList li{
  float: left;
  width:168px;
  margin: 0 0 15px 15px;
}
.instagramList li:nth-child(3n+1){
  margin-left: 0;
}

.instagramMore{margin-bottom: 50px;}

.instagramMore img{
  width:60px;
}

/* ---- brand2 common ---- */

.brandsection2{}

.brandHead{
  position: relative;
  cursor:pointer;
}

.brandHead h2{
  position: relative;
  margin:0 auto;
  width:1280px;
}

.brandHead h2:after{
  display:block;
  content:'';
  background:url(../img/icon_arrow_white.png) no-repeat left top;
  background-size: 100%;
  width:12px;
  height:20px;
  position:absolute;
  right:20px;
  top:50%;
  margin-top:-10px;
  transform:rotate(90deg);
  transition: all .25s ease;
}

.brandHead.open h2:after{
  transform:rotate(270deg);
}

.brandBody{
  padding: 50px 0 40px;
  display: none;
}

.brandItemText{
  font-size:16px;
  height: 75px;
  line-height: 1.6;
  font-weight: normal;
  white-space: nowrap;
}
.brandItemText span{
  display: inline-block;
  padding-right: 5px;
  font-weight: bold;
}

/* ---- yanagida ---- */

.brandsection2.yanagida{background: #FFEEEF;}
.yanagida .brandHead{background: #D84360;}
.yanagida .brandTitle{width:30vw;}
.yanagida .creatorsTitle,
.yanagida .creatorsBlockTitle,
.yanagida .creatorsBlockQ{color:#D84360}
.yanagida .creatorsBlockQ:before{background: #D84360}
.yanagida .reserveBtn{background: #D84360}
.yanagida .brandItemListExplainCategory > li{background: #F3BAC3;}
.yanagida .creatorsProfile{background: #F3BAC3;}

/* ---- nishikubo ---- */

.brandsection2.nishikubo{background: #EEF1F4;}
.nishikubo .brandHead{background: #98B1C5;}
.nishikubo .brandTitle{width:30vw;}
.nishikubo .creatorsTitle,
.nishikubo .creatorsBlockTitle,
.nishikubo .creatorsBlockQ{color:#98B1C5}
.nishikubo .creatorsBlockQ:before{background: #98B1C5}
.nishikubo .reserveBtn{background: #98B1C5}
.nishikubo .brandItemListExplainCategory > li{background: #D4DEE5;}
.nishikubo .creatorsProfile{background: #D4DEE5;}
.nishikubo .brandItemText{height:55px;}

/* ---- sretsis ---- */

.brandsection2.sretsis{background: #FFF0EC;}
.sretsis .brandHead{background: #F7A6A9;}
.sretsis .brandTitle{width:30vw;}
.sretsis .creatorsTitle,
.sretsis .creatorsBlockTitle,
.sretsis .creatorsBlockQ{color:#F7A6A9}
.sretsis .creatorsBlockQ:before{background: #F7A6A9}
.sretsis .reserveBtn{background: #F7A6A9}
.sretsis .brandItemListExplainCategory > li{background: #FCDAD7;}
.sretsis .creatorsProfile{background: #FCDAD7;}


/* ---- about reserve ---- */

.aboutReserve{
  padding:50px 0;
  text-align: left;
}

.aboutReserveBlock{
  margin-bottom: 20px;
}

.aboutReserveBlock:last-child{margin-bottom: 0;}

.aboutReserveTitle{
  text-align: center;
  font-size:20px;
  margin-bottom: 50px;
}

.aboutReserveList li{
  text-indent:-1em;
  margin-left: 1em;
  font-size:15px;
  line-height: 2.2;
}


/* ---- modal ---- */

.modalWrapper{
  display: none;
}

.modal{}

.modalItemInner{
  box-sizing:border-box;
  width:700px;
  padding:60px 40px 40px;
  text-align: center;
}

.modalItemImage{
  margin-bottom: 25px;
}

.modalItemImage img{
  max-width:270px;
}

.modalItemTitle{
  font-size:20px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 1em;
}
.modalItemInner.cat01 .modalItemTitle{
	color: #ebbe00;
}
.modalItemInner.cat02 .modalItemTitle{
	color: #f372a0;
}
.modalItemInner.cat03 .modalItemTitle{
	color: #19b9c9;
}


.modalItemSubTitle{
  font-size:15px;
  line-height: 1.3;
  margin-bottom: 8px;
}

.modalItemText{
  line-height: 1.6;
  font-size:24px;
  margin-bottom: 1em;
	text-decoration: underline;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	color: #000;
}
.modalItemText.noBB{
	text-decoration: none;
}
.modalItemText.noBB span {
	display: inline-block;
	position: relative;
	color: #000;
}
.modalItemText.noBB span:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background-color: #000;
	position: absolute;
	left: 0;
	bottom: 2px;
}

.modalItemInner.foxy{background: #F2DBE3;}
.modalItemInner.kitagishi{background: #d4ebed;}
.modalItemInner.walnut{background: #eeeeef;}
.modalItemInner.yanagida{background: #ffeeef;}
.modalItemInner.nishikubo{background: #eef1f4;}
.modalItemInner.sretsis{background: #fff0ec;}

.modalItemInner.cat01{background: #FDF8E1;}
.modalItemInner.cat02{background: #FDF0F4;}
.modalItemInner.cat03{background: #E9F7F8;}

.modalItemInner .modalItemName{
	font-size: 16px;
	color: #000;
}
.modalItemInner .modalItemPrice{
	font-size: 16px;
	margin-bottom: 1.5em;
	color: #000;
}
.modalItemInner .modalItemPrice .num {
	font-size: 20px;
	font-weight: bold;
	color: #000;
}

.modalAboutPowderInner{
  width:700px;
  padding:50px 0px 40px;
  background: #fff;
  text-align: center;
}

.modalAboutPowderInner .titleBlock{
  margin-bottom: 30px;
}

.modalAboutPowderInner img{max-width:100%;}


.modalTermInner{
  width:700px;
  padding:70px 0px 40px;
  background: #fff;
}

.modalTermTitle{
  font-size:20px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 40px !important;
}

.modalTermDetail{
  text-align: left;
  font-size:14px;
  line-height: 1.8;
  width: 560px;
  height:400px;
  margin:0 auto 30px;
  overflow: auto;
}

.modalTermTitle{
  font-weight: bold;
  margin-bottom: 15px;
}

.modalTermDetail ul li{
  text-indent:-1em;
  margin-left: 1em;
}

.modalTermDetail ul{margin-bottom: 20px;}
.modalTermDetailTitle{margin-bottom: 15px;}
.modalTermDetail p{padding-left: 1em;}

.modalTermDetail ul{margin-bottom: 20px;}
.modalTermDetailTitle{margin-bottom: 15px;}
.modalTermDetail p{padding-left: 1em;}

.modalTermDetail .sentenceBlock{margin-bottom: 20px;}
.modalTermDetail .sentenceBlock p{}
.modalTermDetail .sentenceBlock p.sentenceTxt{
  margin-bottom: 10px;
  text-indent: -1em;
  padding-left: 1em;
}
.modalTermDetail .sentenceBlock span.caution{
  font-size: 90%;
  display: block;
}
.modalTermDetail .sentenceBlock p.right{text-align: right;}
.modalTermDetail .sentenceBlock a{text-decoration: underline;}

.modalItemDetail {
	background-color: #fff;
	margin: auto;
	padding: 40px;
}
.modalItemDetail .ttl_detail {
	margin-bottom: 40px;
}
.modalItemDetail .def .ttl {
	margin-bottom: 20px;
}
.modalItemDetail .def .txt {
	text-align: left;
	font-size: 16px;
}
.modalItemDetail .def .txt .name {
	display: block;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.5em;
}
.modalItemDetail .featureBox {
	font-size: 0;
	margin: 25px auto;
	text-align: center;
}
.modalItemDetail .ph_powder {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.modalItemDetail .feature {
	display: inline-block;
	vertical-align: middle;
}
.modalItemDetail .feature li {
	font-size: 16px;
	line-height: 1.7;
	text-align: left;
}

#instagram .bordersectionBody { display: block; height: 0; overflow-y:
hidden; padding: 0; }
#instagram .bordersectionHead.open + .bordersectionBody { display:
block; height: auto; padding: 15px 10px 40px; }

.buyCautionTxt{margin: 0px 0 50px;}
.buyCautionTxt p{
  font-size: 16px;
  line-height: 1.8em;
}

.giftBnrBlock {
	margin-bottom: 50px;
}
.giftBnrBlock img{
  display: block;
  margin: 0 auto;
}

/* sec_lineup */
.sec_lineup #lineup {
	padding: 40px 0;
}
.sec_lineup #lineup img {
	width: 131px;
	display: block;
	margin: auto;
}
.sec_lineup .ph_artist {
	width: 150px;
	display: block;
	margin: 0 auto 40px;
}
.sec_lineup .info_artist .ttl img {
	width: 100px;
	display: block;
	margin: 0 auto 20px;
}
.sec_lineup .info_artist .txt {
	margin-bottom: 2em;
	font-size: 16px;
	text-align: left;
	line-height: 1.7;
}

/* sec_journeys */
.sec_journeys {
	background-color: #EEEEEF;
	text-align: center;
	font-size: 0;
	padding: 20px 0;
}
.sec_journeys .ttl {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}
.sec_journeys .ttl img {
	width: 350px;
}
.sec_journeys .txt {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 14px;
}

/* note_coupon */
.note_coupon {
	display: block;
	width: 700px;
	margin: 0 auto 60px;
	text-align: left;
	font-size: 13px;
}
.note_coupon span {
	text-decoration: underline;
}

/* getCoupon */
.getCoupon {
	width: 700px;
	margin: 40px auto 0;
}



#main02 #present
{
	background-color: rgba(245, 243, 243, 1.0);
}
#main02 #present .inner
{
	display: flex;
	justify-content: center;
}
#main02 #present .fbox:nth-child(1)
{
	width: 420px;
	margin: 0 40px 0 0;
}
#main02 #present .fbox:nth-child(1) img{	width: 100%;	height: auto;	}
#main02 #present .fbox:nth-child(2)
{
	display: flex;
	align-items: center;
}
#main02 #present .fbox:nth-child(2) p
{
	width: 420px;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
}
#main02 #present .fbox:nth-child(2) p span{	font-size: 12px;	}
